﻿/* 
    This contains the structure for the old webform pages
*/

.show-xs {
    display: none;
}

#mainContainer, #otherLinks
{
    max-width: 1200px;
    margin: 0 auto;
}

#mainContainer
{
    position: relative;    
}

#otherLinks
{
    border-bottom: none;
}

.headerContainer
{
    height: 171px;
    overflow: auto;
    position: relative;
    background-image: url('../img/header/header.jpg');
}

.headerContainerRiver
{
    height: 171px;
    overflow: auto;
    position: relative;
    background-image: url('../img/header/header.jpg');
}

.headerContainerCelebrityOverride 
{
    height: 171px;
    overflow: auto;
    position: relative;
    background-image: url('../img/header/header-celebrity.jpg') !important;
}

div.breadcrumb 
{
    height: 20px;
}

#igluCruiseLogo {
  margin-left: 25px;
  margin-top: 25px;
  width: 162px;
  height: auto;
}

#siteSearchContainer
{
    position: absolute;
    right: 109px;
    top: 24px;
    font-size: 0.9em;
}

#googleSearchContainer
{
    position: absolute;
    right: 100px;
    top: 42px;
}

#pageHeaderContent
{
    font-size: 1.5em;
    position: absolute;
    height: 130px;
    width: 420px;
    top: 30px;
    right: 280px;
    color: #1e2859;
}

#body {
    /* background-color: #8ADBDF;
    border-left: solid 2px #E7E5E6;
    border-right: solid 2px #E7E5E6;
    padding: 7px;

    */
}

#footerStopper {
    height: 24px;
    background-color: #366DA3;
    border: solid 1px white;
    background: url('../img/navigation/nav-bar-bottom-gradient.gif');
}

#rightNav
{
    display: none;
}

#leftPageContent {
    /* this is now fullwidth */
    width: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    float: none !important;
    min-height: 400px;
}

/**********************************************
            ShadowBox Styles
**********************************************/
#shadowbox_content
{
    height: 100%;
}

/**********************************************
                Generic Styles
**********************************************/
div.floatLeft
{
    float: left;
}
div.floatRight
{
    float: right;
}
div.clearLeft
{
    clear: left;
}
div.clearRight
{
    clear: right;
}
div.clearBoth
{
    clear: both;
}
div.overflowAuto
{
    overflow: auto;
}
div.overflowHidden
{
	overflow:hidden;	
}
div.simpleWhiteBorder
{
    border: solid 1px white;
}
.strikeThrough
{
	text-decoration: line-through;	
}
.displayNone
{
	display:none;
}

.heightAuto
{
    height:auto;
}


/**********************************************
            Page Blocks Styles
**********************************************/
div.block
{
    margin-bottom: 11px;
}

div.bottomBlock
{
    margin-bottom: 0px;
}

/**********************************************
            Offers of the Week Styles
**********************************************/
div.offerContainer
{
    padding: 15px;
    padding-top: 5px;
    padding-left: 7px;
    padding-right: 7px;
}

div.offerRow
{
}

div.offer
{
    width: 131px;
    height: 157px;
    border: solid 1px black;
}

div.offerRowSpacer
{
    height: 32px;
}

/**********************************************
            Search Control Styles
**********************************************/
div.searchSpacer
{
    height: 8px;
    font-size: 0px;
    clear: both;
}

/**********************************************
            Ship Finder Styles
**********************************************/

div.shipFinderLeftSection
{
    width: 50%;
    margin-right: 20px;
    float: left;
}

div.shipFinderRightSection
{
    width: 40%;
    float: left;
}

div.shipFinderSpacer
{
    height: 2px;
    font-size: 0px;
    background-color: rgb(223, 223, 223);
}

div.shipFinderRadioButtonContainer
{
    padding: 3px 20px 0 0;
    overflow: auto;
    border: solid 1px #D3D3D3;
    margin-bottom: 5px;
}

div.shipFinderRadioButtonContainer b
{
    padding-left: 5px;
}

div.shipFinderRadioButtonContainer input
{
    float: right;
}

div.shipFinderDestinations
{
    overflow: auto;
    margin-top: 5px;
    background-color: #EDE7B1;
    border: solid 1px #D7D2A1;
    font-weight: bold;
}

ul.shipFinderDestinations
{
    overflow: auto;
    padding: 0px;
    margin: 0px;
    width: 100%;
    list-style-type: none;
}

div.shipFinderRadioHeader
{
    padding: 3px 0px;
    font-weight: bold;
    background-color: #EBEBEB;
    border: solid 1px #D3D3D3;
    overflow: auto;
}

div.shipFinderRadioHeaderLeft
{
    float: left;
    width: 30%;
    padding-left: 5px;
}

div.shipFinderRadioHeaderRight
{
    text-align: right;
    width: 55%;
    padding-right: 5px;
    float: right;
    font-size: 0.7em;
    color: black;
}

    div.shipFinderRadioHeaderRight img {
        width: 5px;
    }

ul.shipFinderDestinations li {
    float: left;
    width: 33%;
    white-space: nowrap;
    clear: none;
}

div.shipFinderSearch
{
    background-color: #0AADD8;
    border: solid 1px #8ADBDF;
    width: 390px;
}

div.shipFinderSearch select
{
    width: 100%;
    margin-bottom: 5px;
}

div.shipFinderResult
{
    height: 75px;
    background-color: White;
    display: none;
    margin: 10px 0;
    overflow: hidden;
    width: 345px;
    float: left;
}

div.shipFinderResult img
{
    float: left;
    height: 100%;
    width: 75px;
}

div.shipFinderResultTitle
{
    height: 18px;
    overflow: hidden;
    margin-left: 80px;
    padding-left: 3px;
    font-size: 12px;
}

div.shipFinderResultDescription {
    height: 57px;
    margin-left: 80px;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 12px;
}

div.shipFinderTip
{
    height: 40px;
    background-color: #D2ECE9;
    border: solid 1px #8ADBDF;
    display: none;
    margin-bottom: 5px;
    padding: 4px;
    overflow: hidden;
}

div.shipFinderName
{
    width: 175px;
    float: left;
    margin-bottom: 5px;
}

div.shipFinderName a
{
    white-space: nowrap;
}

@media (max-width: 900px) {
    div.shipFinderName a {
        white-space: initial;
    }
}


div.cruiseLineNames
{
    width: 33.3%;
    float: left;
    margin-bottom: 5px;
}

div.cruiseLineNames a
{
    white-space: nowrap;
}

/**********************************************
            Review Link Styles
**********************************************/
div.ReviewLinkContainer
{
    width: 200px;
    height: auto;
}

div.ReviewLinkContainerBig
{
    width: 250px;
}


div.ReviewLinkContentTop
{
    font-size:1.5em;
    font-weight:bold;
    margin-bottom:6px;
    padding-top:16px;
}

/**********************************************
            Write Review Styles
**********************************************/

div.WriteReview
{
    padding: 5px 10px 10px 10px;
}

div.WriteReviewSection, div.SectionErrors
{
    border: solid 1px #0AADD8;
    padding: 2px 10px 5px 10px;
    margin: 0 30px;
}

div.WriteReviewSection h2, div.SectionErrors h2
{
    margin: 4px 0;
}

div.WriteReviewSection select, div.WriteReviewSection textarea
{
    border: solid 1px #0AADD8;
}

div.WriteReviewLeftSection
{
    width: 47%;
    float: left;
}

div.WriteReviewRightSection
{
    width: 47%;
    float: left;
    margin-left: 20px;
}

div.SectionErrors
{
	margin-bottom:10px;
    border: solid 1px red;
    color: #FE0002;
    display: none;
}

#divErrors div
{
    display: none;
}

div.WriteReviewSection input, div.WriteReviewSection select
{
    width: 70%;
}

div.ReviewImageUpload input
{
    width: 45%;
}

div.WriteReviewDivRow
{
    margin-bottom: 15px;
}

div.WriteReviewSection img
{
    display: none;
}

div.WriteReviewSection span
{
    font-weight: bold;
    padding: 0;
}

div.WriteReviewSection h3, div.SectionErrors h2
{
    margin: 0 0 15px 0;
}

div.Rating
{
    float: left;
    width: 110px;
    padding-top: 3px;
}

div.WriteReviewContainer
{
    overflow: auto;
    margin-bottom: 0 !important;
}

div.WriteReviewDescription
{
    clear: left;
    float: left;
    width: 40%;
    margin-bottom: 0;
}

div.WriteReviewContent
{
    clear: right;
    float: right;
    width: 40%;
    text-align: right;
    margin-bottom: 0;
}

div.ReviewImageUpload
{
    overflow: auto;
    margin-bottom: 5px !important;
}

div.ReviewImageUpload div
{
    margin-bottom: 5px !important;
}

div.ReviewImageIntro
{
    width: 27%;
    float: left;
}

div.ReviewImageContent
{
    width: 70%;
    float: left;
    margin-left: 5px;
}

div.ReviewImageUpload img
{
    padding-left: 5px;
}

div.ReviewImageContent span
{
    padding-left: 10px !important;
    font-weight: normal !important;
}

textarea.ReviewText
{
    width: 99%;
    height: 200px;
}

/**********************************************
            Star Rating Styles
**********************************************/

.ratingStar
{
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 14px;
    margin: 0 0 0 3px;
    padding: 0;
    width: 15px;
}

.confirmRatingStar
{
    background-image: url('../img/icons/stars/stars-bg-confirmwhite.gif');
}

.activeRatingStar
{
    background-image: url('../img/icons/stars/stars-bg-activewhite.gif');
}

.inactiveRatingStar
{
    background-image: url('../img/icons/stars/stars-bg-inactivewhite.gif');
}

.confirmRatingStarGold
{
    background-image: url('../img/icons/stars/stars-bg-confirmgold.gif');
}

.activeRatingStarGold
{
    background-image: url('../img/icons/stars/stars-bg-activegold.gif');
}

.inactiveRatingStarGold
{
    background-image: url('../img/icons/stars/stars-bg-inactivegold.gif');
}

/**********************************************
            Review Hub Styles
**********************************************/

div.ReviewIntro
{
    width: 60%;
    float: left;
}
div.ReviewIntro h1
{
    margin-top: 0;
}
div.ReviewLink
{
    width: 30%;
    float: right;
}
div.ReviewHubHeading
{
    overflow: hidden;
}
div.ReviewHubHeading h2
{
    margin: 10px 0;
}

div.ReviewSearchContainer
{
    width: 35%;
    float: left;
}
div.ReviewSearch
{
    background-color: #0AADD8;
    border: solid 1px #8ADBDF;
    padding: 0 10px 10px 10px;
    font-weight: bold;
    color: White;
}
div.ReviewSearch h3
{
    margin-top: 10px;
    margin-bottom: 20px;
}
div.ReviewSearchText
{
    width: 35%;
    float: left;
}
div.ReviewSearchControl
{
    width: 65%;
    float: left;
}
div.ReviewSearchControl select
{
    width: 95%;
}
div.ReviewTopRated
{
    width: 34%;
    float: left;
    margin-left: 5px;
}
div.ReviewTopRated h3
{
    margin-bottom: 7px;
}
div.ReviewTopRated p
{
    margin: 0 0 5px 0;
    padding: 0;
}

/**********************************************
            Cruise Itinerary Styles
**********************************************/
#cruiseItinerary table
{
    width: 100%;
}

#cruiseItinerary td
{
    padding: 2px;
}

.greyBackground
{
    background-color: #EBEBEB;
    font-weight: bold;
}

td.border, th.border
{
    border-top: solid 1px #D3D3D3;
    border-bottom: solid 1px #D3D3D3;
}

td.noTopBorder, th.noTopBorder
{
    border-top: none;
}

td.noBottomBorder, th.noBottomBorder
{
    border-bottom: none;
}

td.borderLeft, th.borderLeft
{
    padding-left: 4px;
    border-left: solid 1px #D3D3D3;
}

td.borderRight, th.borderRight
{
    border-right: solid 1px #D3D3D3;
}

td.leftPadded, th.leftPadded
{
    padding-left: 4px;
}

/**********************************************
            Contact Us Styles
**********************************************/
div.contactUsContainer
{
    width: 175px;
    background-color: #EDE8B1;
    margin-top: 5px;
    padding: 4px 2px 5px 2px;
}

/**********************************************
            Cruise Detail Styles
**********************************************/
div.supplierImage
{
    position: absolute;
    top: 7px;
    left: 7px;
}

td.only2PricePadding
{
    padding-left: 30px;
}

td.only1PricePadding
{
    padding-left: 60px;
}

/**********************************************
            News Styles
**********************************************/

div.NewsPageRightSection, div.NewsPageLeftSection
{
    margin-top: 10px;
}

div.NewsPageLeftSection
{
    width: 500px;
    float: left;
    margin-right: 10px;
}

div.NewsPageRightSection
{
    width: 205px;
    float: left;
}

span.NewsHeading
{
    padding: 0;
    margin-top: 10px;
    font-weight: bold;
    display: block;
    font-size: 11pt;
}

span.NewsHeading a
{
    display: block;
}

#newsTitle
{
    margin-bottom: 10px;
    line-height: 1.5em;
}

#newsTitle h3
{
    padding: 0; 
    line-height: 20px
}

#newsTitle a
{
    font-weight: bold;
    text-decoration: underline;
    font-size: 13pt;
}

#socialButtons
{
    padding-bottom: 6px;
    height: 20px;
    margin-top: 0px;
    margin-bottom: 5px;
}

#div-gplusone
{
    float: left; 
    height: 20px; 
    padding-top: 1px;
    width: 80px;
}

#div-tweet
{
    float: left; 
    height: 20px; 
    padding-top: 1px;
    width: 110px;
}

#div-facebook
{
    float: left;  
    height: 24px;
    width: 85px;
    margin-top: 1px;
}

#newsContainerLeft
{
    float: left;
    width: 275px;
    clear: both;
}

#newsContainerRight
{
    float: left;
    margin-left: 10px;
}

#newsContainerRight img
{
    width: 200px;
    height: 140px;
}

div.newsRssLink
{
    float:left;
    padding:0px;
    margin-bottom:2px;
}

a.newsRssLink
{
    float:left; 
    text-decoration:none;
}

p.newsRssLink
{
    float:left;
    padding:0px !important;
    display:inline-block;  
    width:180px; 
    margin-left:5px !important;
}

div.NewsLeftSection
{
    width: 55%;
    float: left;
    clear: left;
}

div.NewsLeftSection div
{
    margin-bottom: 15px;
}

div.NewsLeftSection h2
{
    margin: 0;
}

div.NewsRightSection
{
    width: 42%;
    float: left;
    clear: right;
    margin-left: 20px;
}

div.NewsRightSection img
{
    width: 100%;
    margin-bottom: 15px;
}

#divRelatedNews
{
    padding: 5px 0 5px 5px;
    width: 362px;
}

#divRelatedNews span
{
    display: block;
}

div.NewsPriceContainer span
{
    display: block;
}

div.NewsOffers
{
    border: solid 1px #D7D2A1;
    padding: 5px 0 5px 50px;
    font-weight: bold;
    margin-bottom: 15px;
    position: relative;
}

div.newsPriceLeft
{
    float: left;
    clear: left;
    width: 80%;
}

div.newsPriceRight
{
    float: left;
    clear: right;
    width: 20%;
    text-align: right;
}

span.newsPrice
{
    font-size: 11pt;
    color: Red;
    text-decoration: underline;
    font-weight: bold;
}

/**********************************************
            Review Preview Styling
**********************************************/
div.reviewLeftTop {
    background-color: #EDE8B1;
    padding: 2rem;
    /*background: #EDE8B1 url('../img/panel/reviewBubble/speechbubble-topleft.gif') no-repeat left top;*/
}

div.reviewRightTop
{
    /*background: url('../img/panel/reviewBubble/speechbubble-topright.gif') no-repeat right top;*/
}

div.reviewLeftBottom
{
    /*background: url('../img/panel/reviewBubble/speechbubble-botleft.gif') no-repeat left bottom;*/
}

div.reviewRightBottom
{
    /*background: url('../img/panel/reviewBubble/speechbubble-botright.gif') no-repeat right bottom;*/
}

div.reviewText
{
    margin: 0 15px;
    padding: 5px 5px 5px 5px;
}

div.reviewRating
{
    margin-top: 20px;
}

div.reviewArrow
{
   display: none;
}

/**********************************************
				Expanding Panel Styles
**********************************************/
div.expandingPanelContainer
{
    position: relative;
    padding-bottom: 20px;
}
div.expandingPanelInnerContainer, div.expandingPanelInnerContainerExtended
{
    height: 285px;
    overflow: hidden;
    color: #124677;
}
div.expandingPanelInnerContainerExtended
{
    height: 405px;
}
div.expandingPanelLinkContainer
{
    background-image: url(../img/icons/tab-moreinfo.gif);
    background-repeat: no-repeat;
    background-color: #5086B1;
    position: absolute;
    right: 0px;
    padding-left: 15px;
    padding-right: 5px;
    color: White;
    height: 20px;
    width: 105px;
}
div.expandingPanelFooterLine
{
    height: 2px;
    background-color: #5086B1;
    border: 0;
    margin: 0;
    line-height: 0;
    font-size: 0px;
}
a.expandingPanelExpandLink, a.expandingPanelCollapseLink
{
    color: White;
}
a.expandingPanelExpandLink > img, a.expandingPanelCollapseLink > img
{
    border: 0;
    display: block;
    float: left;
    padding: 4px;
}

/**********************************************
				HomePage Styles
**********************************************/

div.homePageLeftSection
{
    width: 250px;
    float: right;
}

div.homePageRightSection div
{
    position: relative;
}

div.homePageRightSection
{
    width: 475px;
    float: right;
    margin-left: 10px;
}

div.homePageRightSection-river
{
    width: 695px;
}

#ulMostVisited li
{
    margin: 5px 0;
    list-style: none;
}

div.homePageSupplierDiv
{
    border-left: solid 1px white;
    background-position: left 1px;
    background-repeat: no-repeat;
    padding: 5px;    
}

div.homePageOfferDiv
{
    padding: 5px;    
}

#bluishBorder
{
    height: 2px;
    background-color: #D2ECE9;
}

div.homePageSupplierLinks span
{
    font-size: 10pt;
    padding: 0;
    margin-right: 10px;
    white-space: nowrap;
}

div.homePageOffers
{
    text-align: center;
    float: left;
    margin: 5px 5px;
    width: 137px;
    min-height: 140px;
}

div.homePageRightSection-river div.homePageOffers
{
    width: 155px;
}

div#divMoreDeals
{
    cursor: pointer; 
    cursor: hand; 
    float: right;
    margin: -15px 5px 0 0; 
    padding:0px; 
    width: 135px; 
    font-weight:bold; 
    text-decoration: underline;
}

div.selectedImageContainer
{
    border-bottom: solid 1px white;
}

.riverDealsDest 
{
    width: 350px;
    margin-right:10px;
}
.riverDealsLine 
{
    width: 150px;
    margin-right:10px;
}
.riverDealsDate { width: 80px;}
.riverDealsPrice { width: 55px}
    
/**********************************************
				Image Gallery Styles
**********************************************/

img.selectedImageThumbnail
{
    border: solid 1px #124677;
    padding: 1px;
    vertical-align: top;
}
img.imageThumbnail
{
    border: solid 2px white;
    cursor: pointer;
    opacity: 0.6;
    filter: alpha(opacity = 50);
}
img.imageThumbnail:hover
{
    opacity: 1;
    filter: alpha(opacity = 100);
}
/**********************************************
				Ship Page Styles
**********************************************/
table.shipStats
{
    float: left;
    width: 100%;
    border: solid 1px #d3d3d3;
    border-collapse: collapse;
    margin-top: 15px;
}
table.shipStats th
{
    border: solid 1px #d3d3d3;
    padding-top: 5px;
    padding-bottom: 5px;
}
table.shipStats td
{
    border-top: solid 1px #d3d3d3;
    border-bottom: solid 1px #d3d3d3;
}
table.shipStats td.shipStatsCategory
{
    padding-left: 25px;
}
table.shipStats td.shipStatsValue
{
    text-align: right;
    padding-right: 15px;
}
div.EmbeddedVideoPanel
{
    margin-top: 10px;
    border: solid 1px #02AAD7;
}

/**********************************************
				Promotion/Offer page styles
**********************************************/

div.offerSearch
{
    margin-right: 15px;
}

div.offerSearch input[type=checkbox] 
{
    vertical-align: middle;
}
div.offerRefine
{
	text-align: center;
    background-color: #0AADD8;    
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	margin:10px 10px 10px 7px;
	width:700px;
}
div.offerRefineButtonDiv
{
	margin:14px 0px 0px 0px;
}
div.offerRefineChildDiv
{
	/*padding: 5px 0 5px 17px;*/
	margin-right: 14px;
	width:100%;
	padding : 6px 0 6px 20px;
}
/**********************************************
			  Deal Grid Styles
**********************************************/
div.dealGrid div.titleContainer
{
    margin-bottom: 5px;
}

div.dealGrid div.titleContainer h1
{
    display: inline;
    text-decoration: underline;
}

div.dealGrid table
{
    width: 100%;
    text-align: left;
}

div.thickGoldBorder
{
    border: solid 2px #8E772F;
    padding: 4px;
}

/**********************************************
			  Offer Group Styles
**********************************************/
div.offerGroup
{
    padding: 0px;
    margin-top: 1rem;
}

div.offerGroup div.adordment
{
    border: solid 1px #D7D2A1;
    text-align: center;
    margin-bottom: 8px;
}

div.offerGroup div.offerGroupOffer
{
    overflow: visible;
    height: 30px;
    margin-bottom: 8px;
}

div.offerGroup div.offerGroupOfferLeft
{
    width: 77%;
}

div.offerGroup div.offerGroupOfferRight
{
    text-align: right;
}

/**********************************************
			  Enquiry page Styles
**********************************************/
div.borderedSection, div.requirementSection
{
    width: 295px;
    padding: 5px 10px;
    height: 141px;
}

div.borderedSection, div.borderedSection input, div.borderedSection select, 
div.borderedSection textarea, div.blueBorderContainer select, .blueBorder, 
div.requirementSection, input.borderedSection, select.borderedSection, textarea.borderedSection
{
    border: 1px solid #0AADD8;
}
input.borderedSection, select.borderedSection
{
	vertical-align:middle;
}
div.borderedSection input
{
    width: 255px;
}

div.borderedSection img
{
    display: none;
}

div.borderedSection select
{
    width: 75px;
}

div.borderedSection span
{
    padding: 0;
    color: Gray;
}

div.passengerSection div
{
    margin: 0 23px;
}

div.passengerSection select
{
    width: 50px;
}

div.divShortlistNumber
{
    width: 40px;
    height: 20px;
    text-align: center;
    background-color: #0AADD8;
    font-size: 15px;
    color: White;
    font-weight: bold;
    padding-top: 4px;
    margin-left: 10px;
}

div.shortlistResult
{
    margin: 0 10px;
}

div.shortlistResult textarea
{
    height: 100px;
    width: 694px;
}

#divEnquiryTitle,#divEnquiryTitleEnd
{
	height:13px;
	font-size:0;
	margin:0;
	padding:0;
	position:relative;
}

#divEnquiryTitleEnd
{
	height:23px;
}

/**********************************************
			  Recently Viewed Styles
**********************************************/
div.recentlyViewed
{
}

div.recentlyViewed h1
{
    border: solid 1px white;
    border-bottom: 0;
}

div.recentlyViewedInsideContainer
{
    background-color: #8ADBDF;
}

div.recentlyViewedItem
{
    margin-bottom: 2px;
    background-color: White;
    padding: 5px 0 5px 5px;
    height:28px;
}

div.recentlyViewedItemLeft
{
    width: 72%;
}

div.recentlyViewedItemRight
{
    margin-right: 7px;
    margin-top: 5px;
}

div.textLink
{
    margin-right: 4px;
}

div.imageLink
{
    margin-top: 3px;
}

/*****************************
PublicSites Button Styles
*****************************/
div.genericSilverButtonContainer div.contentSection
{
	float: left;
	margin: 0;
	padding-top: 2px;
	background-image: url('../img/structure/button/search-button-mid.gif');
	white-space: nowrap;
	height: 19px;
	background-repeat: repeat-x;
	text-align: center;
}


div.whiteButton, div.blueButton
{
	background-image: url('../img/misc/white.gif');
	background-repeat: repeat-x;
	font-weight: bold;
	text-align: center;
	color: #003D79;
	cursor: pointer;
	border-left: solid 1px #cccccc;
	border-top: solid 1px #cccccc;
	border-right: solid 1px #545454;
	border-bottom: solid 1px #545454;
}
div.blueButton
{
	background-image: url('../img/misc/blue.gif');
	color: White;
}
/*****************************
	Google Custom Search Control
*******************************/
input.topSearchTextBox, .searchTextBoxWatermark
{
	height: 16px;
	width: 125px;
}
div.googleCustomSearch
{
	position: absolute; 
	right: 81px; 
	top: 39px;
	
}

/*****************************
	Google Custom Search Control
*******************************/
div.tooltipContainer
{
    width: 306px;
}

div.tooltipContainer .header
{
    height: 16px; 
    background-image: url('../img/panel/tooltip/top.gif'); 
    padding-top: 10px;
    padding-left:12px;
    font-weight:bold;
}

div.tooltipContainer .body
{
    position: relative; 
    font-size: 0.9em; 
    background-image: url('../img/panel/tooltip/middle-slice.gif'); 
    background-repeat: repeat-y; 
    padding-left: 12px; 
    padding-right: 12px;       
}

div.tooltipContainer .footer
{
    height: 38px; 
    background-image: url('../img/panel/tooltip/bottom.gif');
}

/*****************************
    Styles for Review on 
       Cruise Details
*******************************/
div.reviewSectionLeft
{
    float: left;
    width: 49%;
}

div.reviewSectionRight
{
    float: right;
    width: 49%;

}

div.cabinPrices
{
    padding: 6px;
    margin: 5px;
    border: solid 1px #8ADBDF;
}


/*****************************
   Styles for Cruise Details
*******************************/
#cruiseDetails
{
    position: relative;
}

#cruiseDetails .leftPanel
{
    float: left;
    width: 340px;
}

#cruiseDetails .rightPanel
{
    float: left;
    margin-left: 5px;
    width: 370px;
}

#cruiseDetails .detailsPanel
{
    margin-bottom: 8px;    
}

#cruiseDetails .adornmentsPanel
{
    background-color: #EDE8B1;
    margin: 0;
    padding: 0;
}

#cruiseDetails .adornmentsHeader
{
    background-image: url('/img/panel/adornment/top.gif');    
    background-position: center top;
    background-repeat: no-repeat;
}

#cruiseDetails .adornmentsFooter
{
    background-image: url('/img/panel/adornment/bottom.gif');    
    background-position: center bottom;
    background-repeat: no-repeat;
}

/*Validation Styles*/
.validatorMessage
{
    display: none;
}

.validatorSuccess {
    display: none;
    background: url('../img/icons/tick.gif') left center no-repeat;
    font-weight: bold;
    color: #1a7f26;
    padding-left: 25px;
}

.validatorFailure
{
    display: none;
    background: url('../img/icons/cross.gif') left center no-repeat;
    font-weight: bold;
    color: Red;
    padding-left: 25px;
}


div.faqPannel
{
    background-color: #ebebeb;
    padding: 1px 10px 20px 10px;
    color: #124677;
}

div.faqPannel textarea, div.faqPannel input[type="text"]
{
    padding: 3px;
}

/**/

.displayInlineBlock
{
    display:inline;
}

/*Book Online Button*/

.viewDetailsButton a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background-color: #8ADBDF;
    color: #124677;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
    border-radius: 5px;
    margin: 5px 0;
    font-weight: bold;
}

.viewDetailsButton a:hover
{
  background: #8ADBDF;
  background-image: -webkit-linear-gradient(top, #8ADBDF, #69c4c7);
  background-image: -moz-linear-gradient(top, #8ADBDF, #69c4c7);
  background-image: -ms-linear-gradient(top, #8ADBDF, #69c4c7);
  background-image: -o-linear-gradient(top, #8ADBDF, #69c4c7);
  background-image: linear-gradient(to bottom, #8ADBDF, #69c4c7);
}

.bookOnlineButton a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background-color: #124677;
    color: white;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
    border-radius: 5px;
    margin-top: 5px;
    font-weight: bold;
}

.cabin-price-right .bookOnlineButton a {
    min-width: 220px;
}

    .bookOnlineButton a:hover
{
    background: #0e3a5e; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(21, 93, 151,1) 0%, rgba(19, 76, 122,1) 44%, rgba(14, 58, 94, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21, 93, 151,1)), color-stop(44%,rgba(19, 76, 122,1)), color-stop(100%,rgba(14, 58, 94, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155D97', endColorstr='#0e3a5e',GradientType=0 ); /* IE6-9 */
}

.resultPriceEnquire .bookOnlineButton a {
    font-weight: normal;
}

.bookEnquireButton a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    background-color: #124677;
    color: white;
    text-align: center;
    font-size: 14px;
    padding: 5px 0;
    border-radius: 5px;
    margin-top: 5px;
    font-weight: bold;
}

.bookEnquireButton a:hover
{
    background: #0e3a5e; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(21, 93, 151,1) 0%, rgba(19, 76, 122,1) 44%, rgba(14, 58, 94, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(21, 93, 151,1)), color-stop(44%,rgba(19, 76, 122,1)), color-stop(100%,rgba(14, 58, 94, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(21, 93, 151,1) 0%,rgba(19, 76, 122,1) 44%,rgba(14, 58, 94, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#155D97', endColorstr='#0e3a5e',GradientType=0 ); /* IE6-9 */
}

.resultPriceEnquire  .bookEnquireButton a {
    font-weight: normal;
}

.headerContainer  {
  background-image: none;
  background-color: white;
  border: 1px solid #e2e2e2;
}
 
.headerContainerRiver {
  background-image: none;
  background-color: white;
  border: 1px solid #e2e2e2;
}
 
#igluCruiseLogo {
  margin-left: 25px;
  margin-top: 25px;
  width: 162px;
  height: auto;
}
 
div.googleCustomSearch {
  position: absolute;
  right: 30px;
  top: 39px;
  background-color: #173c8e;
  height: 30px;
  width: 257px;
}
 

/* This temporary fixes the admin panel */

#leftNav.floatLeft {
    width: 130px;
}
